.bg-info-transparent{
  background-color:#d1ecf1;
}
.login-img{
  background: url("../../back_vertical/img/bg-back.jpg") no-repeat top center;
  background-size: cover;
}
.main-logo {
    height: 3rem!important;
    margin-top:-5px!important;
}

.sweet-alert .cancel{
    color: #fff !important;
    background-color: #7987a1!important;
    border-color: #7987a1!important;
}
.card-menu-sub{
  margin-left:30px;
}

.sidebar-navs .nav-pills-circle .nav-link {
  height: 34px!important;
    width: 34px!important;
}
.sidebar-navs a {
  padding: 0.3rem 0.4rem !important;
}

/*Accordion*/
.accordion-button {
    padding: 0.8rem 0.8rem;
    font-size: 14px;
    color: #656565;
}
.accordion-body ol li{
    font-size: 14px;
    color: #656565;
}

/*Theme element radius*/
.form-control{border-radius: 5px;}
.btn{border-radius: 5px;}
.input-group>.input-group-prepend>.input-group-text, .input-group>.input-group-append:not(:last-child)>.btn {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

/* SCROLLBAR CUSTOM (MODERN CAPSULE STYLE)*/
::-webkit-scrollbar {
  width: 12px; 
  height: 12px; 
}
::-webkit-scrollbar-track {
  background: #f1f1f1; 
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background-color: #c1c1c1; 
  border-radius: 10px;       
  border: 3px solid transparent;
  background-clip: padding-box;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #a8a8a8; 
}
* {
  scrollbar-width: thin;
  scrollbar-color: #c1c1c1 #f1f1f1;
}

/* Sidebar scroll-y */
.ps{
  overflow-y: auto!important;
}

/*SIDEBAR COSTUM*/
.side-menu .slide .side-menu__item {
  padding: 12px 14px 12px 14px!important;
  border-radius: 10px!important;
  margin: 3px 10px 3px 10px!important;
}
.app-sidebar .slide-menu a:before {
  left: 28px !important;
}
.slide-menu li a {
  margin-left: 0px !important;
}
.side-menu .slide {
  border-bottom: 0px dotted #ecedf2;
}
.sidebar-navs a {
  border-radius: 10px!important;
}
/* END SCROLLBAR CUSTOM (MODERN CAPSULE STYLE)*/



/*STYLE DATATABEL NEW*/
.btn-refresh{
    color: #383858!important;
    background-color: #f0eeff!important;
    border-color: #f0eeff!important;
    /* padding: 0.2rem 0.7rem!important; */
    font-size: 0.7rem!important;
    margin-right:8px!important;
}
.dataTables_wrapper .dataTables_filter label {
    margin-bottom: 0px;
}

/*TABEL*/

/*tabel costum 1*/
.tborder{
	font-size:12px;
}
.tborder table {
  border-collapse:collapse;
  width:100%;
  margin:0 auto 25px auto!important;
}
.tborder table, .tborder th, .tborder td {
  border: 1px solid #dedcfb!important;
  padding:4px 10px!important;
  color:black!important;
}
.tborder tr {
  color:black;
  font:normal 12px Arial, Helvetica, sans-serif;
  -webkit-transition:All 1s ease;
  -moz-transition:All 1s ease;
  -o-transition:All 1s ease;
  transition:All 1s ease;
}
.tborder th {
  color:white;
  font-weight:bold!important;
  background-color:#337ab4!important;
}
 


/*tabel costum 2*/
.tborder-bottom{
	font-size:14px;
}
.tborder-bottom table {
  border-collapse:collapse;
  width:100%;
  margin:0 auto 25px auto;
}
.tborder-bottom table, .tborder-bottom th, .tborder-bottom td {
  border-bottom: 1px solid #949494;
  padding:5px 10px;
}
.tborder-bottom tr {
  color:rgb(94, 94, 94);
  font:normal 14px Arial, Helvetica, sans-serif;
  -webkit-transition:All 1s ease;
  -moz-transition:All 1s ease;
  -o-transition:All 1s ease;
  transition:All 1s ease;
}
.tborder-bottom th {
  color:white;
  font-weight:bold;
  background-color:#778cf5;
}


/*tabel costum 3*/
.tborder_2{
	font-size:12px;
}
.tborder_2 table {
  border-collapse:collapse;
  width:100%;
  margin:0 auto 25px auto;
}
.tborder_2 table, .tborder_2 th, .tborder_2 td {
  border: 1px solid #cacaca;
  padding:5px 10px;
}
.tborder_2 tr {
  color:rgb(255, 255, 255);
  font:normal 12px Arial, Helvetica, sans-serif;
  -webkit-transition:All 1s ease;
  -moz-transition:All 1s ease;
  -o-transition:All 1s ease;
  transition:All 1s ease;
}
.tborder_2 th {
  color:rgb(94, 94, 94);
  font-weight:bold;
  background-color:#d4dadd;
}
.hoverlink:hover{
	color:rgb(194, 194, 250);
}


/*tabel costum 4*/
.tborder_2-bottom{
	font-size:13px;
}
.tborder_2-bottom table {
  border-collapse:collapse;
  width:100%;
  margin:0 auto 25px auto;
}
.tborder_2-bottom table, .tborder_2-bottom th, .tborder_2-bottom td {
  border-bottom: 1px solid #cacaca;
  padding:5px 10px;
}
.tborder_2-bottom tr {
  color:black;
  font:normal 14px Arial, Helvetica, sans-serif;
  -webkit-transition:All 1s ease;
  -moz-transition:All 1s ease;
  -o-transition:All 1s ease;
  transition:All 1s ease;
}
.tborder_2-bottom th {
	color:rgb(94, 94, 94);
	font-weight:bold;
	background-color:#d4dadd;
}

/*tabel costum 5*/
.tborder_3{
	font-size:12px;
}
.tborder_3 table {
  border-collapse:collapse;
  width:100%;
  margin:0 auto 25px auto;
}
.tborder_3 table, .tborder_3 th, .tborder_3 td {
  border-bottom: 0px solid #cacaca;
  padding:5px 10px;
}
.tborder_3 tr {
  color:black;
  font:normal 14px Arial, Helvetica, sans-serif;
  -webkit-transition:All 1s ease;
  -moz-transition:All 1s ease;
  -o-transition:All 1s ease;
  transition:All 1s ease;
}
.tborder_3 th {
	color:rgb(94, 94, 94);
	font-weight:bold;
	background-color:#d4dadd;
}


/*loader image*/
#loaderimg{
	  position: relative;
	  width:100%;
  	height:100vh;
  	/* background-color:rgba(0, 0, 0, 0.568); */
    background: rgb(0, 0, 0) url("../../images/loader/giphy.gif") no-repeat center center;
    background-size: 300px auto;
}
.img-center {
  width: 60px;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto; /* presto! */
}


.object-fit-cover{object-fit: cover;}
.object-fit-contain{object-fit: contain;}

/*--------------------------------------------------------*/
@media only screen and (max-width: 480px) {
	.m-hide{display: none;}
}
@media only screen and (max-width: 680px) {

}
@media only screen and (max-width: 820px) {

}
@media only screen and (max-width: 1000px) {

}
@media only screen and (min-width: 1024px) { 

}